{% extends 'base.html' %}
{% block body %}
<h2>{{ the_title }}</h2>

<p>You submited the following data:</p>
<table>
    <tr>
            <td>Phrase:</td>
            <td>{{ the_phrase }}</td>
        </tr>
        <tr>
            <td>Letters:</td>
            <td>{{ the_letters }}</td>
        </tr>
</table>
<p>When "{{ the_phrase }}" is search for "{{ the_letters }}", the following
    results are returned:</p>
<h3>{{ the_result }}</h3>
{% endblock %}